.menuBtn br{
	display: none;
}
#topics img{
	border: solid 2px #144caf;
  border-radius: 10px;
}
#note,
#memo,
#bunners{
  padding: 0 10px;
  margin-bottom: 30px;
}
#note .inner,
#memo .inner{
  border: solid 2px red;
  padding: 20px;
}
#note .inner{
  background-color: red;
}
#note p,
#memo p{
  color: red;
  text-align: center;
  line-height: 1.6;
  letter-spacing: normal;
  margin: auto;
}
#note p{
  color: white;
}
@media all and (max-width: 767px) {
  #memo,
  #note,
                      #bunners{
          padding: 0 5px;
          margin-bottom: 20px;
  }
  #note p br.none{
          display: none;
  }
}
@media all and (max-width: 575px) {
  #memo,
  #note,
                      #bunners{
          padding: 0 5px;
          margin-bottom: 10px;
  }
}